<?php
require'f_forumm.php';
require'f_conectare.php';
conectare('respondenti topic '.$tnume,'respondenti-topic/topic/'.$tid.'-'.seo($tinfo[3]));
$titlu='Respondenti topic '.$tnume;
require'f_tabelare.php';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].'Respondenti topic '.$tnume.$div[5];
$elemente=$conn->query('SELECT COUNT(DISTINCT`de`)FROM`forum_postari`WHERE`tid`="'.$tid.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT DISTINCT`de`FROM`forum_postari`WHERE`tid`="'.$tid.'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<a href="/postari-membru-in/topic/'.$tid.'-'.seo($tinfo[3]).'/la/'.$item[0].'-'.seo(nume($item[0],1)).'"><strong>'.number_format($conn->query('SELECT COUNT(*)FROM`forum_postari`WHERE`tid`="'.$tid.'"&&`de`="'.$item[0].'"')->fetch_row()[0]).'</strong> postări</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri respondenti în topicul '.$tnume.'!'.$div[0];
require'f_jos.php';